Bug 1287357 - lmdb-0.9.17 is available
lmdb-0.9.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmdb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Staněk
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:33 EST by Upstream Release Monitoring
Modified: 2016-01-16 15:37 EST (History)
2 users (show)

See Also:
Fixed In Version: lmdb-0.9.17-1.fc22 lmdb-0.9.17-1.fc23 lmdb-0.9.17-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-16 15:37:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.17 (#1287357) (953 bytes, patch)
2015-12-01 19:33 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:33:03 EST
Latest upstream release: 0.9.17
Current version/release in rawhide: 0.9.16-2.fc24
URL: http://symas.com/mdb/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:33:14 EST
Created attachment 1101186 [details]
[patch] Update to 0.9.17 (#1287357)
Comment 2 Upstream Release Monitoring 2015-12-01 20:17:59 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025871
Comment 3 Upstream Release Monitoring 2015-12-03 03:45:51 EST
jstanek's lmdb-0.9.17-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702982
Comment 4 Fedora Update System 2015-12-03 04:41:09 EST
lmdb-0.9.17-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d6f568370c
Comment 5 Fedora Update System 2015-12-03 20:35:07 EST
lmdb-0.9.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lmdb'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c9853c9592
Comment 6 Fedora Update System 2015-12-03 21:21:46 EST
lmdb-0.9.17-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lmdb'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d6f568370c
Comment 7 Fedora Update System 2015-12-21 10:52:11 EST
lmdb-0.9.17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02a0628f0c
Comment 8 Fedora Update System 2015-12-22 02:24:22 EST
lmdb-0.9.17-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-22 17:06:35 EST
lmdb-0.9.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-12-24 00:20:58 EST
lmdb-0.9.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02a0628f0c
Comment 11 Upstream Release Monitoring 2015-12-28 15:34:03 EST
jvcelak's lmdb-0.9.17-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707749
Comment 12 Fedora Update System 2015-12-28 15:40:01 EST
lmdb-0.9.17-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-db3965fdbf
Comment 13 Fedora Update System 2015-12-30 13:51:34 EST
lmdb-0.9.17-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-db3965fdbf
Comment 14 Fedora Update System 2016-01-16 15:37:18 EST
lmdb-0.9.17-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.